/*
(c) www.2dedecms.com  dedecms模板中心 2012
*/
ol, ul {
	list-style: none;
}
body,td,th{font-size: 12px;font-family: "Verdana";color:#000000;}
body{background:url("longbg.jpg") fixed center -30px #FFFFFF; margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}

/* 颜色 */
.red{color:#e81428}
.paleblue{color:#0080ff}
.redBold{color:#e81428;font-weight:bold;}
.blind{color:#fff;}

/* 整站连接 */

a:link{color:#000080;text-decoration: none;}
a:visited{color:#000080;text-decoration: none;}
a:hover{color:#000080;text-decoration:underline;}


/* 表格间距 */
.tdjuli{padding-left:8px;color:#808080;}
.tdjuli1{padding-right:8px;color:#000080;}
.tdjuli2{padding-left:8px;color:#000000;text-align:left;}
.tdjuli3{padding-left:5px;color:#000000;text-align:left;}


/* 导航 */
#menu{ font-size:14px;line-height:33px; height:33px; background:#BD4000 url(mu.png) repeat-x 0 0; padding-left:6px; margin-bottom:8px; }
#menu a{float:left;background:url(mu.png) no-repeat 100% -33px;color:#FFF;padding:0 20px;white-space:nowrap;text-decoration:none;font-weight:700;}
#menu a:hover,#menu a.sel{background-position:50% -66px; color:White;}

.dao1 {font-size:14px;line-height: 20px;color: #000000;}
.topbg{ background:url(loginbg.png) repeat-x;}

/* 表格样式 */
.bys{border:1px solid #badaa1}
.bys1{border:1px solid #ACCCEF}
.bys2{background:url(xinyu_bg1.gif)}


/* 贴子 */
.tzdh{font-size:14px;text-align:center;color:#008000;}
.tiezi{font-size:14px;border-bottom:dashed #E0E0E0 1px;text-align:left;padding-left:13px;line-height:26px;background:url(li1.jpg) no-repeat 5px center;}
.listz{font-size:14px;border-bottom:dashed #E0E0E0 1px;text-align:left;padding-left:13px;line-height:26px;background:url(li2.png) no-repeat 5px center;}
.botx{border-bottom:dashed #E0E0E0 1px;}
.tiezi1{font-size:14px;text-align:left;padding-left:3px;}



/* 推荐列表 */
.tuijian_a{width:100%;border:1px solid #badaa1;margin:0 auto;margin-top:0px;text-align:center;background:transparent url(bg8.gif) no-repeat right bottom;}
.tuijian_a thead{background:transparent url(bg8.gif) repeat-x 0 0;}
.tuijian_a thead th{text-align:center;height:30px;line-height:30px;}
.tuijian_a thead h3{font:bold 14px Tahoma;color:#fff;}
.tuijian_a tbody th{height:25px;line-height:25px;background-color:#e5e5e5;text-align:center;}
.tuijian_a tbody td{height:45px;border-bottom:1px solid #d6d6d6;}
.tuijian_a a{text-decoration:none;}
.tuijian_a a.c_tit:link,.tuijian_a tbody td a.c_tit:visited{color:#3b3b3b;font-weight:bold;}
.tuijian_a tbody td a.c_tit:hover,.tuijian_a tbody td a.c_tit:active{color:#f00;font-weight:bold;}
.t_hover td{background-color:#e3fdfa;}
.casino_logo{width:120px;height:60px;}
.casino_logo2{width:66px;height:33px;border:1px solid #4e4e4e;}


/* 列表分页 */
.n_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.n_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.n_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.n_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.n_pages ul li.thisclass,
.n_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.n_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.n_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}

/* 底部 */
.bottom {line-height:20px;}